# mdtraj.chemical_shifts_ppm

mdtraj.chemical_shifts_ppm(trj)

  Predict chemical shifts of a trajectory using ppm.

  Parameters:

    trj (Trajectory) – Trajectory to predict shifts for.

  Returns:

    results – Dataframe containing results, with index consisting of (resSeq, atom_name) pairs and columns for each frame in trj.

  Return type:

    pandas.DataFrame

  Notes

  You must have ppm available on your path; see (http://spin.ccic.ohio-state.edu/index.php/download/index).

  Chemical shift prediction is for PROTEIN atoms; trajectory objects with ligands, solvent, ions, or other non-protein components may give UNKNOWN RESULTS.

  Please cite the appropriate reference below.

  References

  [1]

  Li, DW, and Bruschweiler, R. “PPM: a side-chain and backbone chemical shift predictor for the assessment of protein conformational ensembles.” J Biomol NMR. 2012 Nov;54(3):257-65.